bilibili 01
15 个接口
GETfetch bangumi tab
GET https://dkai.store/api/v1/bilibili/app/fetch_bangumi_tab1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/app/fetch_bangumi_tab'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch cinema tab
GET https://dkai.store/api/v1/bilibili/app/fetch_cinema_tab1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/app/fetch_cinema_tab'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch home feed
GET https://dkai.store/api/v1/bilibili/app/fetch_home_feed1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/app/fetch_home_feed'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch one video
GET https://dkai.store/api/v1/bilibili/app/fetch_one_video1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/app/fetch_one_video'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch popular feed
GET https://dkai.store/api/v1/bilibili/app/fetch_popular_feed1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/app/fetch_popular_feed'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch reply detail
GET https://dkai.store/api/v1/bilibili/app/fetch_reply_detail1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
root | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/app/fetch_reply_detail?root=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch search all
GET https://dkai.store/api/v1/bilibili/app/fetch_search_all1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/app/fetch_search_all?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch search by type
GET https://dkai.store/api/v1/bilibili/app/fetch_search_by_type1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/app/fetch_search_by_type?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user info
GET https://dkai.store/api/v1/bilibili/app/fetch_user_info1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/app/fetch_user_info?user_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user videos
GET https://dkai.store/api/v1/bilibili/app/fetch_user_videos1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/app/fetch_user_videos?user_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch video comments
GET https://dkai.store/api/v1/bilibili/app/fetch_video_comments1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/app/fetch_video_comments'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETaccount session info
GET https://dkai.store/api/v1/bilibili/huahuo/account_session_info6 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/huahuo/account_session_info'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETcooperate experience industry
GET https://dkai.store/api/v1/bilibili/huahuo/cooperate_experience_industry6 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
industry_type | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/huahuo/cooperate_experience_industry?industry_type=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETdmp pkg list
GET https://dkai.store/api/v1/bilibili/huahuo/dmp_pkg_list6 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/huahuo/dmp_pkg_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETeffect goods drop
GET https://dkai.store/api/v1/bilibili/huahuo/effect_goods_drop6 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/huahuo/effect_goods_drop'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。